<component>
  <name>fwTrending</name>
  <version>8.4.2</version>
  <date>16/12/2020</date>
  <description>JCOP Framework Trending Component</description>
  <required_pvss_version>3.16</required_pvss_version>
  <required_installer_version>8.4.0</required_installer_version>
  <required>fwCore=8.4.0</required>
  <required>fwGeneral=8.4.0</required>
  <init>./scripts/fwTrending/fwTrending.init</init>
  <postInstall>./scripts/fwTrending/fwTrending.postInstall</postInstall>
  <dplist>./dplist/fwTrendingDPTs.dpl</dplist>
  <dplist>./dplist/fwTrendingDPs.dpl</dplist>
  <file>./dplist/fwTrendingFreshInstallDPs.dpl</file>
  <file>./dplist/fwTrendingAsciiManagerConfig.dpl</file>
  <help>fwTrending/fwTrending.htm</help>
  <file>./images/objects/fwTrending/fwTrending.cat</file>
  <file>./images/objects/fwTrending/fwTrendingFaceplate.pnl/fwTrendingFaceplate.ico</file>
  <file>./images/objects/fwTrending/fwTrendingFaceplateXY.pnl/fwTrendingFaceplateXY.ico</file>
  <file>./images/objects/fwTrending/fwTrendingFaceplateHistogram.pnl/fwTrendingFaceplateHistogram.ico</file>
  <file>./images/objects/fwTrending/fwTrendingFaceplateFullCaption.pnl/fwTrendingFaceplateFullCaption.ico</file>
  <file>./images/objects/fwTrending/fwTrendingPageOpenButton.pnl/fwTrendingPageOpenButton.ico</file>
  <file>./images/objects/fwTrending/fwTrendingPlotOpenButton.pnl/fwTrendingPlotOpenButton.ico</file>
  <file>./images/objects/fwTrending/fwTrendingQuickPlotButton.pnl/fwTrendingQuickPlotButton.ico</file>
  <file>./msg/en_US.utf8/fwTrending.cat</file>
  <file>./panels/fwTrending/fwTrending.pnl</file>
  <file>./panels/fwTrending/fwTrendingAddToTree.pnl</file>
  <file>./panels/fwTrending/fwTrendingCaptionTime.pnl</file>
  <file>./panels/fwTrending/fwTrendingChoose.pnl</file>
  <file>./panels/fwTrending/fwTrendingExportFileSelector.pnl</file>
  <file>./panels/fwTrending/fwTrendingFaceplateCaption.pnl</file>
  <file>./panels/fwTrending/fwTrendingFaceplateCaptionLarge.pnl</file>
  <file>./panels/fwTrending/fwTrendingFewPlotCaption.pnl</file>
  <file>./panels/fwTrending/fwTrendingFourHistogram.pnl</file>
  <file>./panels/fwTrending/fwTrendingFourPlot.pnl</file>
  <file>./panels/fwTrending/fwTrendingHistogram.pnl</file>
  <file>./panels/fwTrending/fwTrendingHistogramCaption.pnl</file>
  <file>./panels/fwTrending/fwTrendingHistogramConfig.pnl</file>
  <file>./panels/fwTrending/fwTrendingHistogramControl.pnl</file>
  <file>./panels/fwTrending/fwTrendingHistogramFaceplateCaption.pnl</file>
  <file>./panels/fwTrending/fwTrendingHistogramZoomedWindow.pnl</file>
  <file>./panels/fwTrending/fwTrendingMain.pnl</file>
  <file>./panels/fwTrending/fwTrendingManageChildren.pnl</file>
  <file>./panels/fwTrending/fwTrendingMultiplePlotCaption.pnl</file>
  <file>./panels/fwTrending/fwTrendingOneHistogram.pnl</file>
  <file>./panels/fwTrending/fwTrendingOnePlot.pnl</file>
  <file>./panels/fwTrending/fwTrendingPage.pnl</file>
  <file>./panels/fwTrending/fwTrendingPageLb.pnl</file>
  <file>./panels/fwTrending/fwTrendingPlot.pnl</file>
  <file>./panels/fwTrending/fwTrendingPlotConfLegendFormat.pnl</file>
  <file>./panels/fwTrending/fwTrendingPlotConfPanel.pnl</file>
  <file>./panels/fwTrending/fwTrendingPlotConfTimeScaleFormat.pnl</file>
  <file>./panels/fwTrending/fwTrendingPlotsPage.pnl</file>
  <file>./panels/fwTrending/fwTrendingSaveAsSelector.pnl</file>
  <file>./panels/fwTrending/fwTrendingSetTemplateParameters.pnl</file>
  <file>./panels/fwTrending/fwTrendingSinglePlot.pnl</file>
  <file>./panels/fwTrending/fwTrendingSinglePlotCaption.pnl</file>
  <file>./panels/fwTrending/fwTrendingSixHistogram.pnl</file>
  <file>./panels/fwTrending/fwTrendingSixPlot.pnl</file>
  <file>./panels/fwTrending/fwTrendingThreeHistogram.pnl</file>
  <file>./panels/fwTrending/fwTrendingThreePlot.pnl</file>
  <file>./panels/fwTrending/fwTrendingTimeJumpSpec.pnl</file>
  <file>./panels/fwTrending/fwTrendingTimeSpec.pnl</file>
  <file>./panels/fwTrending/fwTrendingTrend.pnl</file>
  <file>./panels/fwTrending/fwTrendingTrendControl.pnl</file>
  <file>./panels/fwTrending/fwTrendingTrendXY.pnl</file>
  <file>./panels/fwTrending/fwTrendingTrendXYControl.pnl</file>
  <file>./panels/fwTrending/fwTrendingTwoHistogram.pnl</file>
  <file>./panels/fwTrending/fwTrendingTwoPlot.pnl</file>
  <file>./panels/fwTrending/fwTrendingValueOverValue.pnl</file>
  <file>./panels/fwTrending/fwTrendingZoomedWindow.pnl</file>
  <file>./panels/objects/fwTrending/fwTrendingFaceplate.pnl</file>
  <file>./panels/objects/fwTrending/fwTrendingFaceplateFullCaption.pnl</file>
  <file>./panels/objects/fwTrending/fwTrendingFaceplateFullCaption_wLayout.pnl</file>
  <file>./panels/objects/fwTrending/fwTrendingFaceplateHistogram.pnl</file>
  <file>./panels/objects/fwTrending/fwTrendingFaceplateXY.pnl</file>
  <file>./panels/objects/fwTrending/fwTrendingPageOpenButton.pnl</file>
  <file>./panels/objects/fwTrending/fwTrendingPlotOpenButton.pnl</file>
  <file>./panels/objects/fwTrending/fwTrendingQuickPlotButton.pnl</file>
  <file>./panels/objects_parampanels/fwTrending/fwTrendingDpSelector.pnl</file>
  <file>./panels/objects_parampanels/fwTrending/fwTrendingDpeSelector.pnl</file>
  <file>./help/en_US.utf8/fwTrending/fwTrending.htm</file>
  <file>./help/en_US.utf8/fwTrending/panels/fwTrending/*</file>
  <file>./help/en_US.utf8/fwTrending/scripts/libs/*</file>
  <file>./scripts/libs/fwTrending/fwTrending.ctl</file>
  <file>./scripts/libs/fwTrending/fwTrendingLbExtras.ctl</file>
  <file>./scripts/libs/fwTrending/fwTrendingDeprecated.ctl</file>
  <file>./scripts/libs/fwTrending/fwTrendingTree.ctl</file>
  <file>./colorDB/fwTrending</file>
  <file>./fwTrending.xml</file>
  <file>./pictures/eye.xpm</file>
  <file>./pictures/eyeCrossed.xpm</file>
  <file>./pictures/refresh.gif</file>
  <file>./pictures/scale.xpm</file>
  <file>./pictures/scaleCrossed.xpm</file>
  <file>./pictures/collapse_icon.png</file>
  <file>./pictures/expand_icon.png</file>
  <file>./pictures/fwTrending/attention_yellow.png</file>
  <file>./fwTrending.xml</file>
  <commit>https://gitlab.cern.ch/jcopfw/tools/fwTrending/commit/1c015c848a1cf6dd5b2dfc7301e090acea45f781</commit>
  <qtHelp>./help/en_US.utf8/fwTrending/fwTrending.qch</qtHelp>
</component>
